﻿@charset "utf-8";
@import url('./normalize.css');
@import url('./font/noto/fonts.css'); /* 노토산스 */
@import url('./font/nanum/fonts.css'); /* 나눔스퀘어 */
@import url('./font/sdGulim/fonts.css'); /* 산돌굴림 */
@import url('./font/sdBook/fonts.css'); /* 산둘북 */
@import url('./font/bimantara/fonts.css'); /* 영문폰트 */
@import url('./font/maru/fonts.css'); /* 마루부리 */
@import url('./font/Neuton/fonts.css'); /* Neuton */
@import url('./font/clabPersonal/fonts.css'); /* Clab Personal Use */
@import url('./font/dxhesm/fonts.css'); /* DX해서체M 웹폰트 */
@import url('./font/pretendard/fonts.css'); /* Pretendard 프리텐다드 */
@import url('./font/din/fonts.css'); /* d-din 딘 */
@import url('./font/odap/fonts.css'); /* 오답노트 */
/*
@import url('https://css.mirae-n.com/miraen_fonts/font/noto/fonts.css'); /* 노토산스 */

body { font-family:'Noto Sans KR', sans-serif; font-size:16px; font-weight:300; color:#2f2f2f; line-height:1.0; letter-spacing:-1px; }
/* --------------------------- */
	.font_noto { font-family:'Noto Sans KR', sans-serif; }
	.font_nanum { font-family:'NanumSquareRound', sans-serif; }
	.font_sdGulim { font-family:'SDGdGulim', sans-serif; }
	.font_sdBook { font-family:'SDBook', sans-serif; }
	.font_bimantara { font-family:'Bimantara', sans-serif; }
	.font_maruburi { font-family:'MaruBuri', sans-serif; }
	.font_neuton { font-family:'Neuton', sans-serif; }
	.font_clab { font-family:'Clab Personal Use', sans-serif; }
	.font_dxhesm { font-family:'DXHeSM', sans-serif; }
	.font_pretendard { font-family:'pretendard', sans-serif; }
	.font_din { font-family:'D-DIN', sans-serif; }
	.font_odap { font-family:'odap', sans-serif; } /* 210-오답노트 2028 fin */
	.font_prince { font-family:'littlePrince', sans-serif; } /* 아시아-어린왕자폰트 2025 fin */
/* --------------------------- */

.font_guide h1 { padding:20px 30px; font-size:24px; font-weight:600; border-bottom:1px solid #666; }
.font_guide h1 span { font-size:25px; font-weight:300; }

.font_guide .font_content { padding:30px; }
.font_content li {display:block; padding:30px;  border-bottom:1px solid #dadce0; }
	.font_content li > a:hover { box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.26); background-color:#f3f3f3; transition:all 0.6s ease-out; box-sizing:border-box; }
	.font_content li > a:hover dl { color:#929292; }
.font_content li dt { font-size:18px; font-weight:600; }
.font_content li dt span { padding-left:10px; font-size:16px; font-weight:300; }
.font_content li dt .type { float:right; font-size:13px; font-weight:300; color:#666; letter-spacing:0; }
.font_content dd .sample { margin:30px 0; font-size:50px; }
.font_content dd .url { margin-top:10px; }
.font_content dd .url a { color:#2f2f2f; letter-spacing:0; }
.font_content dd .url a:hover { color:#00b157; }

.font_use { padding:0 30px; }
.font_use h2 { margin:30px 0 10px; font-size:48px; font-weight:300; }
.font_use h2 + p { margin:0 0 30px; }
.font_guide textarea { width:100%; height:700px; line-height:1.5; }
